Bug 182449 - system-config-securitylevel
system-config-securitylevel
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-securitylevel (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Chris Lumens
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-22 12:15 EST by Francesco Tombolini
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-29 10:08:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Francesco Tombolini 2006-02-22 12:15:31 EST
Description of problem:
The software appear to be only partially translated. 

Version-Release number of selected component (if applicable):
system-config-securitylevel-1.6.15-1.1

How reproducible:
Run the application with italian locale set
LANG=it_IT.UTF-8

Steps to Reproduce:
1.
2.
3.
  
Actual results:
Some part of the interface remain untranslated

Expected results:
See the software translated

Additional info:
The it.po in CVS is fully translated
Comment 1 Chris Lumens 2006-02-22 13:07:46 EST
Strings included in the glade file for the interface were not getting added to
the .pot file, so they weren't included in the translations.  While it's
probably too late to get any extra translations done, the good news is that a
lot of these glade strings already existed commended out in the .po files, so I
can roll a new package with a lot of the stuff updated.
Comment 2 Francesco Tombolini 2006-02-22 14:54:50 EST
Thanks for the fast reply.
I have updated the .po with the new entry right now.

Note You need to log in before you can comment on or make changes to this bug.